<?php
define('CONFIGLOG', 'config'); 
define('DEBUGLOG', 'debug'); 
define('DIALLOG', 'dial'); 
define('ERRORLOG', 'error'); 
define('SECURITYLOG', 'security'); 
define('WARNINGLOG', 'warning'); 
require_once('abstractLogger.inc'); 
class Logger extends AbstractLogger { 
public function logWrite($x_23m, $x_1a4) { 
$x_235 = kerio('webadmin::Logger'); 
if ($x_235) { 
return $x_235->logWrite($x_23m, $x_1a4); 
} 
return false; 
} } 
; 
?>
